.article6 {
    padding-top: 0;
    background-color: var(--main-color);
}

.a6-title {
    color: var(--main-color);
    padding: 16px 20px;
    font-size: 45px;
    font-family: 'GmarketSansM';
    border-radius: 0 0 30px 30px;
    background-color: #fff;
    margin-bottom: 4rem;
}

.a6-title span {
    font-family: 'GmarketSansB';
}

.a6-box-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5rem;
}

.a6-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.a6-box-image {
    width: 250px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    border: 5px solid #fff;
}

.a6-1 {
    width: 60%;
}
.a6-2 {
    height: 60%;
}
.a6-3 {
    width: 75%;
}
.a6-4 {
    height: 60%;
    margin-left: 15px;
}


.a6-box-text {
    margin-top: 2rem;
    text-align: center;
}

.a6-box-text h5 {
    color: rgba(255, 255, 255, .9);
    font-size: 24px;
    font-family: 'GmarketSansB';
}

.a6-box-text p {
    color: rgba(255, 255, 255, .9);
    font-size: 17px;
    line-height: 1.3;
    margin-top: 12px;
}


/*==================================================*/
@media (max-width: 1350px) {
    .a6-box-wrapper {
        gap: 2rem;
    }
}


@media (max-width: 1150px) {
    .a6-box-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}


@media (max-width: 650px) {
    .a6-title {
        font-size: 32px;
    }
    
    .a6-box-image {
        width: 180px;
        height: 180px;
    }
}


@media (max-width: 550px) {
    .a6-title {
        font-size: 22px;
        border-radius: 0 0 15px 15px;
        margin-bottom: 2rem;
    }
    
    .a6-box-wrapper {
        gap: 2rem 1rem;
    }

    .a6-box-image {
        width: 120px;
        height: 120px;
        border: 3px solid #fff;
    }

    .a6-1 {
        width: 50%;
    }

    .a6-box-text h5 {
        font-size: 18px;
    }

    .a6-box-text p {
        font-size: 14px;
    }
}